{#
  width: 120
  height: 98
  color_secondary: #1d1d1d
  color_primary: #981915
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'National or international item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M95.53 35.16h20.89V20.22H95.53v14.94zm20.89 18.5H84.24l10.58-7.9.03-.03a.3.3 0 01.05-.05c.1-.09.18-.19.25-.28l.02-.02c.06-.08.12-.16.16-.25.05-.1.08-.2.1-.3.04-.11.07-.23.08-.37l.02-.07v-5.67h20.89v14.94zm-35.76-7.53h7.71l-7.71 5.75v-5.75zM57.6 42.56h34.35V27.62H57.6v14.94zm9.28 51.8l.02.08H44.73v-.08c.92-5.4 5.58-9.31 11.08-9.31s10.16 3.91 11.07 9.3zm-9.28-70.3h34.35V9.12H57.6v14.94zm62.4-5.62c0-.99-.8-1.79-1.8-1.79H95.54V7.33c0-.98-.8-1.78-1.79-1.78H57.6V1.78a1.79 1.79 0 00-3.58 0V81.6h-.06A14.78 14.78 0 0041 96.23c0 .98.8 1.78 1.8 1.78h26.07a1.79 1.79 0 001.75-2.16 14.67 14.67 0 00-3.86-9.53 14.86 14.86 0 00-9.1-4.7h-.05V46.12h19.46v9.32l.02.1a.6.6 0 01.02.1c.02.1.04.23.08.35.04.12.1.24.15.33l.05.1c0 .03.02.06.04.08l.03.03c.02 0 .04.02.06.05.1.13.25.24.43.35l.07.05.1.07c.25.11.5.17.74.17h39.35c.99 0 1.79-.8 1.79-1.78V18.44z" fill="{{ color_secondary }}"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M34.96 28.09H20.22l.03-.09c1.35-4.94 3.4-9.24 5.9-12.43 2.58-3.26 5.59-5.3 8.73-5.9l.08-.02V28.1zm0 25.15H19.39v-.05a59.14 59.14 0 010-21.5v-.06h15.57v21.61zm0 22.1l-.08-.01c-6.37-1.22-12.02-8.34-14.76-18.58l-.02-.08h14.86v18.68zm-10.47-2.22A32.97 32.97 0 016.9 56.76l-.05-.1h9.68v.06c1.76 6.83 4.53 12.46 8.02 16.29l.2.22-.27-.11zM5.3 53.07A33.19 33.19 0 013.57 42.5c0-3.8.6-7.35 1.86-10.82l.01-.05h10.38l-.01.08c-.67 3.7-.99 7.23-.99 10.79 0 3.2.28 6.65.87 10.54v.08H5.33l-.02-.05zM7.03 28a33.2 33.2 0 0117.46-16.1l.27-.12-.2.22c-3.67 4.03-6.44 9.58-8.01 16.05l-.01.05H6.99l.04-.1zM49 67.14c-2.9 4.63-6.48 7.46-10.4 8.19l-.07.02V56.67H49v-3.55H38.53V31.63H49V28.1H38.53V9.66l.07.01c3.88.67 7.47 3.53 10.4 8.29V8.1a36.82 36.82 0 00-38.21 8.62A36.12 36.12 0 000 42.5C0 62.63 16.48 79 36.74 79c4.18 0 8.3-.71 12.26-2.11v-9.75z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
